/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 06:47:37
*/


*{
    margin: 0px auto;
}

body{
    margin: 0px auto;
    width: 100%;
    background-color: #000000;
    font-family: 'Roboto', sans-serif;
}
a,a:visited {color:#fff;}
a:hover,a:focus,a:active {color:#66adea;}
.strong {font-weight:700;}
.u {text-decoration:underline;}

h1, h2, h3, h4, h5, p, a, li{
    color: #FFFFFF;
    text-decoration: none;
}



.fullScreen{
    width: 100%;
}

.white{
    background-color: #FFFFFF;
}

.black{
    background-color: #000000;
}

.gray{
    background-color: #555454;
}

.grey{
    background: #BDBEC0 !important;
}

.pink{
    background: #E31C79 !important;
}

.red{
    background: #FA4616 !important;
}

.orange{
    background: #FFA300 !important;
}

.green{
    background: #C4D600 !important;
}

.blue{
    background: #00BFB3 !important;
}

.grey:after{
    border-color: transparent #BDBEC0 !important;
}

.pink:after{
    border-color: transparent #E31C79 !important;
}

.red:after{
    border-color: transparent #FA4616 !important;
}

.orange:after{
    border-color: transparent #FFA300 !important;
}

.green:after{
    border-color: transparent #C4D600 !important;
}

.blue:after{
    border-color: transparent #00BFB3 !important;
}

.invisibable{
    visibility: hidden;
    display: none;
}

.visibable{
    visibility: visible;
}

/*    header style    */

#header{
    background-color: #FFFFFF;
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 15px;
    padding-right: 15px;
}

#header-logos {
    margin: 0;
    padding: 10px 0;
}

#header-logos div {
    display: inline;
    padding: 0 20px 0 0;
}

#header-icons {
    margin: 0;
    padding: 28px 0 0;
    text-align: right;
}

#header-icons div {
    display: inline-block;
    padding: 0 0 5px 5px;
}
#google_translate_element {
    padding: 5px 0 !important;
    text-align: right;
}

#google_translate_element div {
    padding: 0;
}

#header-icons div {
    display: inline-block;
    padding: 0 0 5px 5px;
}

/*    main container style    */

.container{
    /* max-width: 1054px; */
    max-width: 1200px;
    width: 100%;
    height: auto;
    margin: 0px auto;
}

#banner{
    margin-top: 12px;
}

#bannerImg img{
    width: 100%;
    height: auto;
}

#search{
    background-color: #d1d2d4;
    border-radius: 25px;
    background: #d1d2d4 url("https://www.dit.sa.gov.au/__data/assets/image/0006/167190/magnifying_glass.png") no-repeat scroll 10px 4px;
}

#search input{
    background-color: #d1d2d4;
    border: none;
}

#search-button{
    float: right;
}

textarea:focus, input:focus{
    outline: 0;
}

#topNav ul {
    margin: 0;
    padding: 0;
}

#topNav li {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0 10px 0 5px;
}

#icons ul{
    margin: 0;
    padding: 0;
}

#icons li{
    list-style-type: none;
    display: inline;
}

#icons ul li:nth-child(2){
    padding-left: 15px;
    padding-right: 15px;
}

#breadcrumb, #breadcrumb a{
    color: #FFFFFF;
    line-height: 30px;
}

/*    Menu Button    */

#nav ul {
    margin: 0;
    padding: 0;
}

#nav li {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0 10px 0 5px;
}

#nav li a{
    display: block;
    text-align: center;
    vertical-align: bottom;
    color: #FFFFFF;
    text-decoration: none;
    padding-top: 124px;
}

#nav ul li a:hover{
    background-position: 0px -124px !important;
}

#nav li a.current{
    background-position: 0px -248px !important;
}

#nav ul li:nth-child(1) a{
    background-image: url("https://www.dit.sa.gov.au/__data/assets/image/0003/167052/btn_home.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin: 0px auto;
    max-width: 124px;
    height: 124px;
}

#nav ul li:nth-child(2) a{
    background-image: url("https://www.dit.sa.gov.au/__data/assets/image/0020/167051/btn_licence.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin: 0px auto;
    max-width: 124px;
    height: 124px;
}

#nav ul li:nth-child(3) a{
    background-image: url("https://www.dit.sa.gov.au/__data/assets/image/0019/167050/btn_remote.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin: 0px auto;
    max-width: 124px;
    height: 124px;
}

#nav ul li:nth-child(4) a{
    background-image: url("https://www.dit.sa.gov.au/__data/assets/image/0005/167054/btn_driving.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin: 0px auto;
    max-width: 124px;
    height: 124px;
}

#nav ul li:nth-child(5) a{
    background-image: url("https://www.dit.sa.gov.au/__data/assets/image/0004/167053/btn_family.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin: 0px auto;
    max-width: 124px;
    height: 124px;
}

#nav ul li:nth-child(6) a{
    background-image: url("https://www.dit.sa.gov.au/__data/assets/image/0009/167049/btn_resources.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin: 0px auto;
    max-width: 124px;
    height: 124px;
}

/*    content area    */

#contentArea{
    margin: 65px 0px 0px 0px;
    min-height: 557px;
}

#contentAreaTop{
    height: 30px;
    margin: 0px 0px 30px 0px;
}

/*
#contentAreaColumn1{
    padding-left: 0px;
}

#videoBox{
    max-width: 288px;
    height: 240px;
    background-color: #58575A;
    margin-left: 0px;
}

#videoTitle{
    width: 100%;
    height: 40px;
}

#videoTitle p{
    font-size: 16px;
    line-height: 40px;
    margin-left: 20px;
}

#facebookFeed{
    max-width: 288px;
    height: 180px;
    margin-top: 40px;
    background-color: #58575A;
    margin-left: 0px;
}

#facebook-feed{
    padding-top: 0px;
}

#facebook-feed p a{
    color: #FFFFFF;
}

#facebook-feed p{
    color: #ffa300;
}

#contentAreaColumn2{
    padding-left: 0px;
}
*/

#contentText{
    position: relative;
    /*  max-width: 452px;   */
    max-width: 525px;
    min-height: 240px;
    padding: 0px;
    background: #BDBEC0;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    margin-left: 0px;
}

#contentText:after{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 5px 0 25px 40px;
    border-color: transparent #BDBEC0;
    display: block;
    width: 0;
    z-index: 1;
    margin-top: -20px;
    right: -40px;
    top: 30%;
    border-bottom-right-radius: 80px 50px;
}

#contentText > div {
    padding: 15px;
}

#contentText p{
    color: #000000;
    font-size: 24px;
}

/*
#hometext p a{
    color: #FA4616;
    text-decoration: none;
}

#hometext p a:hover{
    color: #FA4616;
    text-decoration: underline;
}


#hometext .remoteText{
    color: #FA4616;
}

#hometext .remoteText a{
    color: #000000;
}
*/

#latestNews{
    /*
    max-width: 452px;
    height: 220px;
    */
    
    max-width: 520px;
    height: 180px;
    
    margin-top: 40px;
    background-color: #58575A;
    margin-left: 0px;
    position: relative;
}

.latestNewsTitle{
    height: 100%;
    float: left;
    width: 30%;
    margin-right: 10%;
}

.latestNewsTitle h2{
    text-align: center;
}

.latestNewsContent{
    height: 100%;
    float: left;
    width: 60%;
}

.latestNewsContent > div{
    padding: 10px 20px 10px 0px;
}

.latestNewsContent > div > div p:first-child{
    color: #FFA300;
}

.latestNewsContent > div > div:nth-child(2), .latestNewsContent > div > div:nth-child(3){
    display: none;
}

.leftArrow {
    border-bottom: 10px solid transparent;
    border-right: 10px solid;
    border-top: 10px solid transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}
.rightArrow {
    border-bottom: 10px solid transparent;
    border-left: 10px solid;
    border-top: 10px solid transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    float: right;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}
.scrollingBar {
    bottom: 5px;
    color: #FFFFFF;
    max-width: 452px;
    position: absolute;
    text-align: center;
    width: 88%;
    margin-left: 6%;
    margin-right: 6%;
}

/*
#contentAreaColumn3{
    padding-left: 0px;
}
*/

#character{
    /* max-width: 155px; */
    max-width: 280px;
    min-height: 400px;
}

#sitemapArea{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 40px;
    margin-bottom: 10px;
    font-size:12px;
}

#sitemapArea ul {
    margin: 0;
    padding: 0;
}

.bottomNavlist li ul{
    padding-left: 5px !important;
}

#sitemapArea li {
    list-style-type: none;
    margin: 0;
    padding: 0 10px 0 0px;
}

#sitemapArea h3{
    font-size: 14px;
}

#sitemapArea ul li:nth-child(1) h3 a{
    color: #BDBEC0;
}

#sitemapArea ul li:nth-child(2) h3 a{
    color: #E31C79;
}

#sitemapArea ul li:nth-child(3) h3 a{
    color: #FA4616;
}

#sitemapArea ul li:nth-child(4) h3 a{
    color: #FFA300;
}

#sitemapArea ul li:nth-child(5) h3 a{
    color: #C4D600;
}

#sitemapArea ul li:nth-child(6) h3 a{
    color: #00BFB3;
}

#sitemapArea ul .footerNav:nth-child(1) .caret{
    color: #BDBEC0;
}

#sitemapArea ul .footerNav:nth-child(2) .caret{
    color: #E31C79;
}

#sitemapArea ul .footerNav:nth-child(3) .caret{
    color: #FA4616;
}

#sitemapArea ul .footerNav:nth-child(4) .caret{
    color: #FFA300;
}

#sitemapArea ul .footerNav:nth-child(5) .caret{
    color: #C4D600;
}

#sitemapArea ul .footerNav:nth-child(6) .caret{
    color: #00BFB3;
}

.caretDown{
    border-bottom: 4px solid transparent;
    border-left: 4px solid;
    border-top: 4px solid transparent;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}

/*#sitemapArea li{
    font-size: 10px;
}*/

.bottomNavFirstLevel ul{
    display: none;
}

.bottomNavFirstLevel .caret{
    cursor: pointer;
}

#sitemap{
    width: 100%;
    height: auto;
    float: left;
}

#sitemapFooter{
    background-image: url("https://www.dit.sa.gov.au/__data/assets/image/0018/167202/dotpainting.jpg");
    background-repeat: no-repeat;
    width: 100%;
    min-height: 70px;
    height: auto;
    float: left;
}

#sitemapFooter p{
    font-size: 12px;
    line-height: 20px;
    color: #BDBEC0;
    margin: 56px 0px 0px 100px;
}

/*    footer style    */

#footer{
    background-color: #555454;
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 15px;
    padding-right: 15px;
}

#newsletterbar{
    padding-bottom: 15px;
    padding-top: 15px;
}

#footer-bottom {
    background: #595959 none repeat scroll 0 0;
    padding-bottom: 15px;
    padding-top: 15px;
}

#footer-bottom ul {
    margin: 0;
}

/*#footer-bottom li {
    border-right: 1px solid #d0d0d0;
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0 10px 0 5px;
}*/

#footer-bottom a {
    color: #d0d0d0;
    font-size: 12px;
}

#footer-bottom-sagovau-logo {
    margin: 8px 0 0;
}

#footer-bottom-links {
    margin: 6px 0 0;
}

.creative-commons {
    color: #d0d0d0;
    font-size: 12px;
}

.no-gutter {
    padding-left: 0;
    padding-right: 0;
}

.hiden{
    display: none;
}

@media screen and (max-width: 767px) {
    #contentArea{
        margin-top: 10px;
        position: relative;
    }

    #facebookFeed, #contentText, #latestNews{
        width: 100%;
        max-width: 100%;
    }

    /*
    #facebookFeed{
        margin-top: 0px;
    }

    #contentAreaColumn1{
        position: absolute;
        bottom: -50px;
        right: 0px;

    }
    */

    #latestNews, #contentText, #facebookFeed{
        height: auto;
        min-height: auto;
    }
}

.panel-title {font-size:18px;}
#contentText {width:100%; max-width:100%; min-height:auto; color:#000;}
#contentText h1, #contentText h2 {color:#000;}
#latestNews{max-width:none; height:auto;margin-top:20px;background:none;margin-left: auto;position: relative;}
#hometext .remoteText {color: #992916;}
#hometext .remoteText a{color: #992916;}
#hometext .remoteText a:hover{color: #c0341b;}
#mobiNav {z-index:99; overflow:auto;}
#bannerNav {display:none;}
.bg-muted {background:#58575A; color:#fff;}
.menuActivated {overflow:hidden;}
/*.menuActivated #mobi-menu {z-index:999;}*/
.menuActivated #mobi-menu i {filter:invert(.75);}
.header2 #header {position:relative;display:flex;align-items:center;}
.header2 #header > div {padding:8px 0;}
.header2 #header-home > a {width:100%;display:table;text-decoration:none;color:#000;font-size:16px;line-height:1.2;white-space:nowrap;}
.header2 #header-home > a:hover {text-decoration:underline;}
.header2 #header-home div {margin-right:.5em;display:inline-block;padding:0;vertical-align:middle;}
.header2 #header-logos > div {display:inline-block;padding:0;vertical-align:middle;}
.header2 #header-logos > div + div {padding-left:8px;}
.header2 .header-home-icon {width:48px;height:48px;display:inline-block;}
.header2 #header-home div div {display:block;}
.header2 #header-icons > div + div {padding-left:4px;}
.header2 #header-icons {text-align:right;}
.header2 #header-icons div {padding:0;}
.header2 #search input {padding:2px 6px;background:#fff;}
.header2 #search input[type=submit] {background:#4d4d4d;color:#fff;border:2px solid #4d4d4d;border-radius:0 15px 15px 0;}
.header2 #search input[type=text] {border:2px solid #d1d2d4;border-radius:15px 0 0 15px;width:196px;border-right:0;}
.header2 #topNav a {color:#4d4d4d;}
.header2 #topNav li {padding:0;}
.header2 .social-icon a {color:#4d4d4d;}
.header2 .social-icon img {display:none;}
.header2 .social-icon a:hover {color:#d1d2d4;}
.header2 .social-icon a:hover i:nth-child(2) {color:#4d4d4d;}
.header2 #mobi-menu {vertical-align:middle;height:100%;}
.footer2#footer-bottom {font-size:12px;color:#d0d0d0;}
.footer2 .footer-bottom-gov-sites,.footer-bottom-links {margin-bottom:1em;}
.footer2 .footer-bottom-gov-sites a {margin:1em;max-height:50px;display:inline-block;}
.footer2 .footer-bottom-links {color:#d0d0d0;margin:1em;text-align:right;}
.footer2 .footer-bottom-links > div {margin-bottom:1em;}
.footer2 .footer-bottom-links ul {margin:0;padding:0;margin-bottom:1em;}
.footer2#footer-bottom .footer-bottom-links li {border:0;list-style:none;display:inline;padding:0;}
.footer2#footer-bottom .footer-bottom-links li + li {border-left:1px solid #d0d0d0;padding-left:.5em;margin-left:.5em;}
.footer2 .cc div {margin-left:1em;display:inline-block;vertical-align:middle;}
.caret {border-top: 6px solid; border-right: 5px solid transparent; border-left: 5px solid transparent; transition: transform 0.2s ease-in;}
.rotate180{transform:rotate(180deg);}
iframe[src*="youtu"] {max-width:100%;}
@media only screen and (max-width:675px) {
    .header2 #header-logos img {width:100%;padding:0;max-width:fit-content;}
    .header2 .header-home-icon img {padding:0;}
}
@media only screen and (max-width:991px) {
    #contentText::after{border-width: 0px;}
    #contentArea {display:flex;flex-wrap:wrap;}
    #contentArea > div {flex:1 0 100%;}
    #contentAreaTop {order:1;}
    #contentAreaColumn1 {order:3;}
    #contentAreaColumn2 {order:2;}
    #sitemapArea {font-size:14px;}
    #sitemapArea li {margin-bottom:2px;}
    .mobileMenu .closeMobileMenu { flex: 1 0 100%; color: #fff; text-align: right; padding: 6px 15px; position: fixed; top: 0; left:0; background: #000; width: 100%; font-size: 38px; padding-right: 24px; }
    .header2 #mobi-menu {display:block;font-size:32px;position:static;color:#000;}
    .footer2 .footer-bottom-links {text-align:left;}
    .footer2 .cc div {margin:0 1em 0 0;}
    .mobileMenu {display:flex;flex-wrap:wrap;max-width:600px;margin:72px auto 32px;text-align:center;}
    .mobileMenu div {flex:1 0 50%;padding:1em;}
    .mobileMenu a {display:block; max-width:196px;}
    .mobileMenu a::before {margin:0 auto;width:96px;height:96px;overflow:hidden;display:block;}
    .mobileMenu div.nav:nth-child(1) a::before {background:url(https://www.dit.sa.gov.au/__data/assets/image/0003/167052/btn_home.png) no-repeat;background-size:cover;content:"";}
    .mobileMenu div.nav:nth-child(2) a::before {background:url(https://www.dit.sa.gov.au/__data/assets/image/0020/167051/btn_licence.png) no-repeat;background-size:cover;content:"";}
    .mobileMenu div.nav:nth-child(3) a::before {background:url(https://www.dit.sa.gov.au/__data/assets/image/0019/167050/btn_remote.png) no-repeat;background-size:cover;content:"";}
    .mobileMenu div.nav:nth-child(4) a::before {background:url(https://www.dit.sa.gov.au/__data/assets/image/0005/167054/btn_driving.png) no-repeat;background-size:cover;content:"";}
    .mobileMenu div.nav:nth-child(5) a::before {background:url(https://www.dit.sa.gov.au/__data/assets/image/0004/167053/btn_family.png) no-repeat;background-size:cover;content:"";}
    .mobileMenu div.nav:nth-child(6) a::before {background:url(https://www.dit.sa.gov.au/__data/assets/image/0009/167049/btn_resources.png) no-repeat;background-size:cover;content:"";}
}
